const express = require('express');
const router = express.Router();
const controller = require('../controllers/pos_clientes');

/* GET usuarios listing. */
router.get('/', controller.getPOS);

router.get('/:gpo_terminais_pos_id', controller.getPOSID);

router.get('/cliente/:comerciante_id', controller.getPOSComerciante);

/* GET usuarios listing. */
router.post('/', controller.postPOS);

/* GET usuarios listing. */
router.patch('/:gpo_terminais_pos_id', controller.patchPOS)

/* GET usuarios listing. */
router.delete('/:gpo_terminais_pos_id', controller.deletePOS)

module.exports = router;